Sofware Update für iPod 3G

Dieses Thema im Forum "iPod" wurde erstellt von moritz-t, 02.10.2005.

  1. moritz-t

    moritz-t Thread Starter MacUser Mitglied

    Beiträge:
    367
    Zustimmungen:
    1
    Mitglied seit:
    09.07.2003
    Hallo,
    wenn ich einen iPod der 3. generation am Mac anschließe, dann kommt eine Meldung, dass die iPod nicht mehr mit dem MusicStore kompatibel ist und ich mir von der Apple Seite die aktuelle Software laden soll. Die Software lässt sich allerdings nicht installieren. Was soll das?

    Gibt es eine Lösung, oder ist der iPod schon nicht mehr unterstützt?

    Moritz
     
  2. quack

    quack MacUser Mitglied

    Beiträge:
    6.334
    Zustimmungen:
    141
    Mitglied seit:
    29.12.2004
    Warum lässt sich die Software nicht installiere? Was passiert genau?

    Natürlich wird der 3G-iPod noch untersützt. Es sollte daher funktionieren. Hast du die aktuelle Version von iTunes aufgespielt und den richtigen Update für den iPod geladen? (Obwohl es glaub ich nur noch ein Komplettpakte mit den Updates für alle iPods gibt..)
     
  3. moritz-t

    moritz-t Thread Starter MacUser Mitglied

    Beiträge:
    367
    Zustimmungen:
    1
    Mitglied seit:
    09.07.2003
    hab das Komplettpaket geladen und wenn man es ausführt, wird ein Installationsprogramm gestartet. Im letzten Schritt der Installation erscheint dann eine Meldung, mit dem Hinweis, dass keine Software vorhanden ist und die Installation beendet wird. Welche Software er meint weiß ich nicht...
    iTunes ist auf dem neuesten Stand.
     
Die Seite wird geladen...
Ähnliche Themen - Sofware Update für
  1. Musicdiver
    Antworten:
    2
    Aufrufe:
    440
  2. maclover1
    Antworten:
    5
    Aufrufe:
    388
  3. andi fb
    Antworten:
    2
    Aufrufe:
    1.393
  4. Rezo
    Antworten:
    9
    Aufrufe:
    592
  5. MacMiniG4
    Antworten:
    1
    Aufrufe:
    699

Diese Seite empfehlen